#hero.campaign {
/*
    background: url(img/campaign-bg.jpg) bottom center;
    background-repeat: no-repeat;
    background-size: cover;
*/
}
#campaign-video {
    width: 570px;
    position: relative;
    padding-top: 15px;
}
#campaign-video .player {
    border: 10px solid white;
    background: black;
    margin-bottom: 40px;
}
#campaign-video .player video {
    max-width: 100%;
}
#campaign-video .social {
    
}
#campaign-video .social a {
    display: block;
    width: 265px;
    height: 45px;
    background: url(img/campaign-social.png);
}
#campaign-video .social a.facebook {
    float: left;
}
#campaign-video .social a.twitter {
    float: right;
    background-position: bottom right;
}

@media screen and (max-width: 800px) {
    
    #hero.campaign {
        background: #000000;
    }
    #petition {
        float: none;
    }
    
    #campaign-video {
        width: auto;
        margin: 0px 20px;
    }
    
    #campaign-video .player {
        margin-bottom: 30px;
    }
    
    #campaign-video iframe {
        width: 100%;
    }
    
    #campaign-video .social {
        height: 80px;
        height: 70px;
    }
}
@media screen and (max-width: 630px) {
    #campaign-video .social {
        height: auto;
        padding-bottom: 20px;
        text-align: center;
    }
    #campaign-video .social a {
        float: none !important;
        display: inline-block;
    }
    #campaign-video .player iframe {
        height: 180px !important;
    }
}